/**********************************************
note : design custom style page
**********************************************/
.box-skin.btm-mar .header{margin-bottom:2.5rem}
.martop-80 {margin-top:80px !important}


/**********************************************
소개페이지
**********************************************/
/* 회사 및 매체소개 */
.about-us.com-1 {margin-bottom:2rem;  margin-top: 0rem !important;}
.about-us.com-1 header {position:relative;margin-bottom:2rem;padding:2.25rem 1.25rem 1.25rem 1.25rem;background-color:rgba(0,0,0,.04);font-size:2.1rem;font-weight:500;color:rgba(0,0,0,.84);letter-spacing:.02rem;line-height:1.2}
.about-us.com-1 header::before {content:'';position:absolute;right:0;top:0;bottom:0;width:60%;background:url('/image/company/com-1-img01.png') no-repeat center center;background-size:cover}
.about-us.com-1 header p {position:relative;margin-top:1.875rem;padding-top:2.875rem;font-size:1rem;font-weight:300;color:rgba(0,0,0,.64);letter-spacing:-.1rem}
.about-us.com-1 header p::before {content:'';position:absolute;left:0;top:0;width:80px;border-top-width:1px;border-top-style:solid;color:#6370c4}
.about-us.com-1 section .con-box p {font-size:.95rem;margin-bottom:1.5rem;color:rgba(0,0,0,.64)}
.about-us.com-1 section .con-box .last-p {text-align:right;font-weight:bolder;margin-bottom:3.5rem}
.about-us.com-1 section .con-box table {margin:0}
.about-us.com-1 section .con-box table tbody {border-top:2px solid #c1c1c1;border-bottom:2px solid #c1c1c1;}
.about-us.com-1 section .con-box table td {padding:.625rem 1rem;background-color:#fff;border-bottom: 1px solid #e3e3e3;}
.about-us.com-1 section .con-box table td.tit {width:30%;border-right:1px solid #e3e3e3;text-align:center;font-weight:bold;background-color:#fbfbfb}
.about-us.com-1 section .con-box table td ul,
.about-us.com-1 section .con-box table td ol {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 header {font-size:1.75rem;text-align:center}
	.about-us.com-1 header::before {display:none}
	.about-us.com-1 header p {margin-top:1.25rem;padding-top:1.25rem}
	.about-us.com-1 header p::before {width:100%}
}


/*멀티기능성배너*/
#rollBanner-1 {border-top:1px solid #8a94d9;border-bottom:1px solid #8a94d9;padding:15px 0}
#rollBanner-1 .columns {padding-right:.3rem;padding-left:.3rem}
#rollBanner-1 .columns .banner_box img{width:200px;height:55px}
#rollBanner-2 {border-top:1px solid #8a94d9;border-bottom:1px solid #8a94d9;padding:15px 0}
#rollBanner-2 .columns {padding-right:.3rem;padding-left:.3rem}
#rollBanner-2 .columns .banner_box img{width:200px;height:55px}

/*기능성배너*/
.roll-wrap01 .banner_event_box {border:1px solid rgba(0,0,0,.12);}
.roll-wrap01 .banner_event_box .beb_box .banner_box img.float-center {width:300px; height:260px}
.roll-wrap02 .banner_event_box {border:1px solid rgba(0,0,0,.12);}
.roll-wrap02 .banner_event_box .beb_box .banner_box img.float-center {width:300px; height:80px}

/* 배경박스-흰색 */
.box-skin.white {background-color:#fff}

/* 배경박스-모바일 */
.box-skin.point-bg {background-color:#f3f5f8}

/* 배경박스-그림자 */
.box-skin.shadow {border-top:1px solid rgba(0,0,0,.2);border-bottom:1px solid rgba(0,0,0,.2);box-shadow:0 3px 4px -2px rgba(0,0,0,.3)}

/* 모바일 - 증시, 미세먼지, 환율 외곽 여백 */
.weather-custom-wrap {padding:0 16px}
.box-wrap {background-color:#fff;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);padding:10px 16px}

/* 이미지 비율(2:3) */
.auto-images.ratio-23 {height:0;padding-bottom:99%}

/* 모바일 기사면 프로필 -이메일 */
@media screen and (max-width: 39.9375em) {
	.row #article-view .account > .name {font-size:.75rem}
	.row #article-view .account > .email {display:inline-block}
	#article-view .article-more {font-size:.75rem}
}

/* 탭박스 - J */
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs {border:1px solid rgba(0,0,0,.1);border-bottom-color:transparent}
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-panel { padding-left:1.25rem;padding-right:1.25rem;padding-bottom:1.25rem;border:1px solid rgba(0,0,0,.12);border-top:none}
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs .tabs-item a {border:0}
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(2), #INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(3), 
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(5), #INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(6) {border-left:1px solid rgba(0,0,0,.1) !important}
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(1), #INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(2), #INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item:nth-child(3) {border-bottom:1px solid rgba(0,0,0,.1) !important} 
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs.expanded .tabs-item {width:33.333%}
#INC_TAB_J_5_container.tabs-wrap.type-J .tabs-navs .tabs-item.active a {font-weight:700}

/*모바일 기사뷰 - 수정시간*/
@media screen and (max-width: 39.9375em) {
	.row #article-view .info-group .item .infomation li:nth-child(2)::after {display:none}
	.row #article-view .info-group .item .infomation li {width:50%}
	.row #article-view .info-group .item .infomation li:nth-child(1) {text-align:right}
	.row #article-view .info-group .item .infomation li:nth-child(2) {text-align:left}	
	.row #article-view .info-group .item .infomation li:nth-child(3) {text-align:right}
	.row #article-view .info-group .item .infomation li:nth-child(4) {text-align:left}	
}

/* 기사면 - 요약형 제목 */
#section-list .type2 .titles.lead {font-size:1.063rem !importat;font-weight:bolder;font-style:normal;line-height:1.375;letter-spacing:-.075em;color:#222;}

/**********************************************
note : 기사리스트
name : 강혜리
**********************************************/
#section-list .type2 .opinion {width:108px;border-radius:50% 50%}
#section-list .type2 .opinion > img {max-height:none}

/* 배진희 / 950029 / 20200518 */
.label.radius{border-radius:.2rem !important;}
.label.small{letter-spacing:-.05rem;}
.label{color:#fefefe;}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

/* 임희은 / 951232 / 20200521 기사리스트 sm*/
#section-list .type2 .opinion {border-radius:0;}
#section-list .type2 .opinion > img {max-height:100%;}

/* 최은비 / 955323 / 20200604 */
#rollBanner-3 .columns{padding:0;}
#rollBanner-3.rolling-bn .slick-slide{padding:0 !important;}

/* 최은비 / 955842 / 20200605 */
.article-veiw-body.view-page{font-size:1.125rem !important;letter-spacing:.015em !important;line-height: 1.85em !important;}

/* 윤미정 / 965194 / 20200708 */
@media screen and (max-width: 39.9375em) {
	.article-veiw-body.view-page{font-size:1.250rem !important;}
}



/* 홍경아 / 980199 / 20200831 */
#article-view .writer {border-width: 1px 0 1px;}
#article-view .jebo {display: block;  padding: .5rem 1.063rem; font-size: .875rem; background-color: #2b388f;color: #fff; margin-top: 5px;}
@media screen and (max-width: 39.9375em) {
	.row .#article-view .jebo {padding: .5rem; font-size: .78rem; letter-spacing: -.05rem;}
}

.com-type1 .com-footer-wrapper>em{color:rgba(255,255,255,.6)!important;}





/* 홍경아 / 982999 / 20200907 */
/* 공통 */
.history {display:block}
.history::after {content:'';display:table;clear:both}
/* type 5 */
.history.type-5 {position:relative;padding:1.875rem 0;text-align:left}
.history.type-5::before {content:'';overflow:hidden;position:absolute;z-index:1;left:50%;top:0;width:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
.history.type-5 .group {display:block;position:relative;z-index:2;padding-right:calc(50% + 50px);margin-bottom:2.375rem}
.history.type-5 > :nth-child(even) {padding-left:calc(50% + 50px);padding-right:0}
.history.type-5 .group::before {content:'';position:absolute;z-index:1;left:50%;top:1.375rem;width:14px;height:14px;margin-left:-1px;background-color:#fff;border:3px solid #2b388f;transform:rotate(-45deg) translateX(-50%)}
.history.type-5 .year {display:block;position:relative;margin-bottom:1.875rem;font-family:Georgia, serif;font-size:65px;line-height:1;letter-spacing:-.05em;text-align:right}
.history.type-5 > :nth-child(even) .year {text-align:left}
.history.type-5 .year::before {content:'';overflow:hidden;position:absolute;z-index:1;right:-42px;top:50%;width:30px;height:0;border-top:1px dotted #bbb}
.history.type-5 > :nth-child(even) .year::before {left:-42px;right:auto}
.history.type-5 .year::after {content:'';position:absolute;z-index:2;right:-15px;top:50%;width:7px;height:7px;margin-top:1px;background-color:#ddd;border-radius:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.history.type-5 > :nth-child(even) .year::after {left:-15px;right:auto}
.history.type-5 .content {display:block;padding:0 .625rem}
.history.type-5 .content::after {content:'';display:table;clear:both}
.history.type-5 .days, .history.type-5 .sums {float:left;margin-bottom:1rem;font-size:.9375rem;line-height:1.25} 
.history.type-5 .content > :last-child, .history.type-5 .content > :nth-last-child(2) {margin-bottom:0}
.history.type-5 .days {width:25%;width:30px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.history.type-5 .sums {width:75%;width:calc(100% - 40px);letter-spacing:-.05em;color:rgba(0,0,0,.75)}
.history.type-5 .img {margin-top:1rem;}
.history.type-5 .vod {color: #00873b;}
@media screen and (max-width: 63.9375em) {
	.history.type-5 .days, .history.type-5 .sums {float:none;width:auto} 
	.history.type-5 .days {margin-bottom:.375rem !important}
	.history.type-5 .sums {margin-bottom:1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.history.type-5::before {left:1rem}
	.history.type-5 .group {padding:0 0 0 2.375rem}
	.history.type-5 .group::before {top:.438rem;left:1rem}
	.history.type-5 .year {font-family:inherit;font-size:40px;font-weight:700;text-align:left}
	.history.type-5 .year::before, .history.type-5 .year::after {display:none}
}

/* 최은비 / 1020953 / 20210113 */
.ins{pointer-events:none;position: absolute;z-index: 1002;right: 0;bottom: 20px;}

/* 배진희 / 1032431 / 20210223 */
#section-list .type2 .thumb>img{max-height:none !important;width:100% !important;}
#section-list .type2 .thumb.cus-thumb>img {max-width: 100% !important;max-height: 100% !important;width: auto !important;}

/* 신경훈 / 1077448 / 20210728 */
.font-noto{font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Helvetica','Apple SD Gothic Neo',sans-serif}